[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] Aggregator error

Thanks for everyone's help I got it installed.

On Tue, Apr 12, 2011 at 8:34 AM, Thomas Hallgren <thomas@xxxxxxx> wrote:
The links in the b3 documentation was wrong and pointed to a version with bad ranges. I've updated the links.

Regards,
Thomas Hallgren


On 2011-04-12 01:47, David M Williams wrote:

I recently (just today) used a fresh Helios SR2 Java EE IDE and installed it with no problems from

http://download.eclipse.org/modeling/emft/b3/updates-3.6

You shouldn't have to use Java EE IDE ... but, I would focus on something from "Helios SR2".

Not sure which repo you used, but ... maybe that'd help narrow down the issues?

HTH



Inactive
          hide details for Mark Russell ---04/11/2011 05:34:30 PM---I'm
          following the instructions on this page http://wiki.ecliMark Russell ---04/11/2011 05:34:30 PM---I'm following the instructions on this page http://wiki.eclipse.org/Eclipse_b3/aggregator/manual to

From: Mark Russell <mrrussell@xxxxxxxxxx>
To: Cross project issues <cross-project-issues-dev@xxxxxxxxxxx>
Cc: Eric Clayberg <clayberg@xxxxxxxxxx>, Dan Rubel <danrubel@xxxxxxxxxx>
Date: 04/11/2011 05:34 PM
Subject: [cross-project-issues-dev] Aggregator error
Sent by: cross-project-issues-dev-bounces@xxxxxxxxxxx





I'm following the instructions on this page http://wiki.eclipse.org/Eclipse_b3/aggregator/manual to get WindowBuilder into the aggregator.

I get errors when I try to install it.  I have tried with Eclipse 3.6.0, 3.6.2, 3.7M6 and get errors in all versions.

here is the error I get on eclipse 3.6.0:
Cannot complete the install because of a conflicting dependency.
  Software being installed: b3 Aggregator Editor (Incubation) 0.1.0.r01404 (org.eclipse.b3.aggregator.editor.feature.feature.group 0.1.0.r01404)
  Software currently installed: Eclipse SDK 3.6.0.I20100608-0911 (org.eclipse.sdk.ide 3.6.0.I20100608-0911)
  Only one of the following can be installed at once: 
    Update site repository adapter bundle (Incubation) 1.0.201.R36x_v20100823 (org.eclipse.equinox.p2.updatesite 1.0.201.R36x_v20100823)
    Update site repository adapter bundle (Incubation) 1.0.200.v20100503 (org.eclipse.equinox.p2.updatesite 1.0.200.v20100503)
  Cannot satisfy dependency:
    From: b3 Aggregator Editor (Incubation) 0.1.0.r01404 (org.eclipse.b3.aggregator.editor.feature.feature.group 0.1.0.r01404)
    To: org.eclipse.b3.aggregator.engine.feature.feature.group [0.1.0.r01404]
  Cannot satisfy dependency:
    From: b3 Aggregator Engine (Incubation) 0.1.0.r01404 (org.eclipse.b3.aggregator.engine.feature.feature.group 0.1.0.r01404)
    To: org.eclipse.equinox.p2.updatesite [1.0.201.R36x_v20100823]
  Cannot satisfy dependency:
    From: Equinox p2 Provisioning 2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt (org.eclipse.equinox.p2.user.ui.feature.group 2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt)
    To: org.eclipse.equinox.p2.updatesite [1.0.200.v20100503]
  Cannot satisfy dependency:
    From: Eclipse SDK 3.6.0.I20100608-0911 (org.eclipse.sdk.ide 3.6.0.I20100608-0911)
    To: org.eclipse.equinox.p2.user.ui.feature.group [2.0.0.v20100503-897HFZ-FdHjO2NQo0sD_Nt]

how to get this to work?


--
Mark R Russell

(724) 473-3140
Release Engineer
Google Pittsburgh

_______________________________________________
cross-project-issues-dev mailing list
cross-project-issues-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/cross-project-issues-dev

_______________________________________________ cross-project-issues-dev mailing list cross-project-issues-dev@xxxxxxxxxxx https://dev.eclipse.org/mailman/listinfo/cross-project-issues-dev


_______________________________________________
cross-project-issues-dev mailing list
cross-project-issues-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/cross-project-issues-dev




--
Mark R Russell
(724) 473-3140
Release Engineer
Google Pittsburgh


GIF image